@font-face {
  font-family: 'NunitoSans';
  src: url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: regular;
}
@font-face {
  font-family: 'NunitoSansBold';
  src: url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: 'NunitoSansExtra';
  src: url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: bolder;
}


@font-face {
  font-family: 'Philosopher';
  src: url('../fonts/Philosopher-Regular.ttf') format('truetype');
  font-weight: regular;
}

@font-face {
  font-family: 'PhilosopherBold';
  src: url('../fonts/Philosopher-Bold.ttf') format('ttf');
  font-weight: bold;
}

@font-face {
  font-family: 'PhilosopherIta';
  src: url('../fonts/Philosopher-Italic.ttf') format('ttf');
  font-style: italic;
}

@font-face {
  font-family: 'PhilosopherItaBold';
  src: url('../fonts/Philosopher-BoldItalic.ttf') format('ttf');
  font-style: italic;
  font-weight: bold;
}

body, html {
    font-family: 'NunitoSans';
    color: #2b2863;
}

.fixed-background {
    background-image: url('../media/site/TIMONE.png');
    background-attachment: fixed;
}

.logo-navbar {
    height: 3rem;
}

.navbar-toggler-icon {
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* Cambia il colore del testo del pulsante */
.navbar-toggler {
    color: #fefefe;
}

/* .navbar-toggler:focus { */
/*     box-shadow: none; */
/* } */

/* Link senza colori ne sottolineature */
.link-no-deco {
    text-decoration: none;
    color:#2b2863;
}
.link-no-deco-white{
    text-decoration: none;
    color: white;
}
/* Titolo degli articoli underline solo con hover */
.link-title-article{
    text-decoration: none;
    color: black;
}

.link-title-article:hover {
    text-decoration: underline;
}

/* Bottone rosso stondato */
.rounded-button {
    border-radius: 15em;
    background-color: #bc1834;
    font-size       : 1rem !important;
    padding-left    : 1.5rem !important;
    padding-right   : 1.5rem !important;
    padding-bottom  : 0.5rem !important;
    padding-top     : 0.5rem !important;
}

/* Bottone rosso stondato */
.white-button {
    border-radius: 10em;
    background-color: #0060a2;
    font-size       : 1rem !important;
    padding-left    : 1.5rem !important;
    padding-right   : 1.5rem !important;
    padding-bottom  : 0.5rem !important;
    padding-top     : 0.5rem !important;
    color:#fefefe;
}
.white-button:hover {
    background-color: #89bcd7; /* Change to the desired hover color */
    color: #fff; /* Text color on hover */
    transition: background-color 0.3s ease, color 0.3s ease; /* Smooth transition */
}
.transp-button {
    border: 2px solid #fefefe; /* Add a transparent border to make the button visible */
    border-radius: 10em;
    background-color: transparent; /* Make the background transparent */
    font-size: 1rem !important;
    padding: 0.5rem 1.5rem !important; /* Adjust padding as needed */
    color: #fff; /* White text color */
    transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease; /* Smooth transition */
}

.transp-button:hover {
    background-color: rgba(162, 166, 162, 0.2); /* Change to the desired hover background color with transparency */
    border-color: #c0c0fe; /* Change to the desired hover border color */
    color: #c0c0fe; /* Change to the desired text color on hover */
}

.sqr-button {
    border-radius: 0;
    background-color: #bc1834;
    font-size       : 1rem !important;
    padding-left    : 1.5rem !important;
    padding-right   : 1.5rem !important;
    padding-bottom  : 1rem !important;
    padding-top     : 1rem !important;
}

.contact-button {
    border-radius: 1;
    background-color: #bc1834;
    font-size       : 1rem !important;
    padding-left    : 1.5rem !important;
    padding-right   : 1.5rem !important;
    padding-bottom  : 1rem !important;
    padding-top     : 1rem !important;
}



/* Padding destra */
@media screen and (min-width: 768px) {
    .pe-md-8 {
        padding-right: 8rem !important;
    }
}

.no-resize {
  resize: none;
}

/* Titolo pagina con decorazione sotto (riga griga box rosso) */
.inner_title {
	overflow: hidden;
	position:relative;
}
.inner_title.it_align_center {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.inner_title_underline {
	padding-bottom:1.5rem;
}
.inner_title_underline:after {
	content:' ';
	display:block;
	position:absolute;
	border-top: 0.15rem solid #0060a2;
	height:0;
	width: 2.5rem;
	min-width: 2.5rem;
	left:0;
	bottom:0.1em;
}
.inner_title_underline.it_align_center:after {
	left:50%;
	-webkit-transform:translateX(-50%);
	   -moz-transform:translateX(-50%);
	        transform:translateX(-50%);
}
.inner_title_underline:before {
	content:' ';
	display:block;
	position:absolute;
	border-top: 0.1rem solid #e5edf1;
	height:0;
	bottom:0.1em;
    width: 7rem;
    min-width: 7rem;
}
.inner_title_underline.it_align_center:before {
	left:50%;
	-webkit-transform:translateX(-50%);
	   -moz-transform:translateX(-50%);
	        transform:translateX(-50%);
	width: 11rem;
	min-width: 11rem;
}

/* Testo lista allineato destra e sinistra */
.list-item-container {
    display: flex;
    justify-content: space-between;
}

/* Personalizzazione tabs */

/* Selezione tab attivo */
.nav-tabs a.nav-link.active,
.nav-tabs a.nav-link.active:hover,
.nav-tabs a.nav-link.active:focus {
    border-width: 0;
    border-style: solid;
    border-bottom-color: #d45500;
    border-bottom-width: initial;
    font-weight: bold;
}

/* Aspetto tab inattivi su hover */
.nav-tabs > li > a:focus,
.nav-tabs > li > a:hover{
    background-color: transparent !important;
    border-style: solid;
    border: medium none;
    border-radius: 0;
    color:#d45500;
}

/* Disabilita tutti i bordi in tutti gli stati */
.nav-tabs {
  border-bottom: 0px solid transparent;
}
.nav-tabs .nav-link {
  border: 0px solid transparent;
  font-family: "Nunito" sans-serif;
  font-weight: bold;
}

.confirm-email {
    width: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
    left: -9999px;
    position: absolute;
}

.footer-custom {
    background-color: #0060a2;
    /*background-image: url('../media/asset/horibar.png');*/
    background-repeat: no-repeat;
    background-size: cover;
    color:#fefefe;
    padding-top: 30px;
}

/* Posizione logo footer */
.footer-background {
    /*background-image: url('../media/site/TIMONE.png');*/
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 540px) {
    .footer-background {
        background-position: right center;
    }
}
@media (max-width: 540px) {
    .footer-background {
        background-position: center center;
    }
}

.copyright {
    background-color: #0060a2;
}

/* Altezza anchor link servizi */
.internal-link::before{
    display: block;
    height: 4rem;
    margin-top: -4rem;
    visibility: hidden;
    content: "";
}

.error-border {
    border: 2px solid #e60000;
    animation: shake 0.3s;
    transition: border-color 0.5s ease-out;
}

@keyframes shake {
    0%, 100% {
        transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        transform: translateX(-5px);
    }
    20%, 40%, 60%, 80% {
        transform: translateX(5px);
    }
}

@keyframes slideUp {
    from {
        transform: translateY(100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.slide-up {
    animation: slideUp 0.5s ease-in-out;
}

.font-philosopher {
    font-family: 'Philosopher', serif;
}

.font-philosopher-bold {
    font-family: 'Philosopher', serif;
    font-weight: bold;
}

.font-nunito {
    font-family: 'NunitoSans', sans-serif;
}

.font-nunito-bold {
    font-family: 'NunitoSans', sans-serif;
    font-weight: bold;
}

.url-miniature-boat-img {
    display: block;
    position: relative;
}

.boat-miniature-name {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 1.5rem;
}

.boat-miniature-location {
    position: absolute;
    top: 1rem;
    left: 0;
    font-family: 'NunitoSans', sans-serif;
    font-weight: bold;
    z-index: 9;
    color: #0060a2;
}

.boat-miniature-location-bg {
    border-radius: 10em;
    background-color: #ffffff;
    font-weight: bold;
    padding-left    : 0.5rem !important;
    padding-right   : 0.5rem !important;
    padding-bottom  : 0.2rem !important;
    padding-top     : 0.2rem !important;
}

.boat-miniature-font-size-sm {
    font-size: 0.8rem!important;
}

.boat-miniature-font-size {
    font-size: 1rem!important;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.gotop-button {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  padding: 10px 15px;
  cursor: pointer;
}

.goTopBtn:hover {
  background-color: #0056b3;
}

.zoom-on-hover {
  transition: transform 0.3s; /* Add a smooth transition effect */
}

.zoom-on-hover:hover {
  transform: scale(1.1); /* Increase the scale to zoom in a bit on hover */
}

.block-overflow{
    overflow: hidden;
}

.text-white {
    font-weight: bold;
}
.list-inline {

}
ul#list-inline li {
  display:inline;
}